mycli

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
699
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-PyMySQL
0.10.1-6.fc37
1.0.2-1.fc37
1
libgcc
12.1.1-1.fc37
12.1.1-2.fc37
2
libgomp
12.1.1-1.fc37
12.1.1-2.fc37
4
libstdc++
12.1.1-1.fc37
12.1.1-2.fc37
4
dwz
0.14-2.fc35
0.14-5.fc37
4
make
1:4.3-8.fc37
1:4.3-9.fc37
B

Most recent builds

Real build: mycli-1.25.0-3.fc37
complete
2022-06-29 16:52:28
python3-setuptools
60.9.3-5.fc37
62.6.0-1.fc37
1
zlib
1.2.11-31.fc36
1.2.12-2.fc37
3
rpm
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
3
python-setuptools-wheel
60.9.3-5.fc37
62.6.0-1.fc37
3
rpm-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
4
curl
7.83.1-1.fc37
7.84.0-1.fc37
4
popt
1.18-7.fc36
1.19~rc1-2.fc37
4
openldap
2.6.2-2.fc37
2.6.2-3.fc37
B
gc
8.0.6-2.fc36
8.0.6-3.fc37
B
libcurl
7.83.1-1.fc37
7.84.0-1.fc37
B
rpm-build
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
B
rpm-build-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
B
failed
2022-06-27 11:10:05
python3-pytest
7.1.2-1.fc37
7.1.2-3.fc37
1
python3-configobj
5.0.6-27.fc36
5.0.6-28.fc37
1
python3-packaging
21.3-2.fc36
21.3-4.fc37
1
python3-cli-helpers
2.2.1-2.fc36
2.2.1-3.fc37
1
python3-pyaes
1.6.1-8.fc36
1.6.1-9.fc37
1
pyproject-rpm-macros
1.3.1-1.fc37
1.3.2-1.fc37
1
python3-behave
1.2.6-13.fc35
1.2.6-16.fc37
1
python3-sqlparse
0.4.2-2.fc36
0.4.2-3.fc37
1
python3-devel
3.10.5-2.fc37
3.11.0~b3-6.fc37
1
python3-pygments
2.12.0-1.fc37
2.12.0-3.fc37
1
python3-PyMySQL
0.10.1-5.fc36
0.10.1-6.fc37
1
python3-pexpect
4.8.0-11.fc37
4.8.0-12.fc37
1
python3-prompt-toolkit
3.0.29-1.fc37
3.0.29-2.fc37
1
python3-cli-helpers+styles
2.2.1-2.fc36
2.2.1-3.fc37
1
python3-wheel
1:0.37.1-1.fc37
1:0.37.1-3.fc37
1
python3-pyperclip
1.8.0-6.fc36
1.8.0-7.fc37
1
python3-paramiko
2.11.0-1.fc37
2.11.0-2.fc37
1
python3-setuptools
60.9.3-2.fc37
60.9.3-5.fc37
1
python3-click
8.1.2-1.fc37
8.1.2-2.fc37
1
python3-pip
22.0.4-2.fc37
22.0.4-4.fc37
1
python3-cryptography
37.0.2-1.fc37
37.0.2-3.fc37
1
python-rpm-macros
3.10-18.fc37
3.11-1.fc37
2
python3-pyparsing
2.4.7-10.fc36
2.4.7-12.fc37
2
python3-rpm-macros
3.10-18.fc37
3.11-1.fc37
2
python3-py
1.11.0-3.fc37
1.11.0-4.fc37
2
python3-iniconfig
1.1.1-6.fc36
1.1.1-8.fc37
2
python3-ptyprocess
0.6.0-15.fc36
0.6.0-16.fc37
2
python3-pynacl
1.4.0-6.fc37
1.4.0-7.fc37
2
python3-bcrypt
3.2.2-1.fc37
3.2.2-2.fc37
2
python3-rpm-generators
12-15.fc37
13-1.fc37
2
python3-parse
1.19.0-2.fc36
1.19.0-3.fc37
2
python3-parse_type
0.5.2-2.fc36
0.5.2-3.fc37
2
python3-pluggy
1.0.0-2.fc36
1.0.0-4.fc37
2
python3-terminaltables
3.1.10-2.fc36
3.1.10-3.fc37
2
python3-libs
3.10.5-2.fc37
3.11.0~b3-6.fc37
2
python3-attrs
21.4.0-2.fc36
21.4.0-5.fc37
2
python3-wcwidth
0.2.5-7.fc36
0.2.5-9.fc37
2
python3-cffi
1.15.0-5.fc37
1.15.0-6.fc37
2
python-srpm-macros
3.10-18.fc37
3.11-1.fc37
2
python3-six
1.16.0-5.fc36
1.16.0-7.fc37
2
python3-tabulate
0.8.9-3.fc37
0.8.9-4.fc37
2
python3
3.10.5-2.fc37
3.11.0~b3-6.fc37
2
python3-tomli
2.0.1-1.fc37
2.0.1-3.fc37
2
python3-tabulate+widechars
0.8.9-3.fc37
0.8.9-4.fc37
2
libuuid
2.38-3.fc37
2.38-4.fc37
3
python-setuptools-wheel
60.9.3-2.fc37
60.9.3-5.fc37
3
libb2
0.98.1-6.fc37
3
sqlite-libs
3.38.5-2.fc37
3.39.0-1.fc37
3
python-pip-wheel
22.0.4-2.fc37
22.0.4-4.fc37
3
rpm
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
3
redhat-rpm-config
224-1.fc37
226-1.fc37
3
libselinux
3.4-3.fc37
3.4-4.fc37
3
python3-pycparser
2.20-6.fc36
2.20-7.fc37
3
python3-ply
3.11-15.fc36
3.11-16.fc37
4
rpm-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
4
file
5.41-5.fc37
5.41-6.fc37
4
rpmautospec-rpm-macros
0.2.8-1.fc37
0.2.8-2.fc37
4
file-libs
5.41-5.fc37
5.41-6.fc37
B
gdb-minimal
12.1-1.fc37
12.1-3.fc37
B
libmount
2.38-3.fc37
2.38-4.fc37
B
util-linux-core
2.38-3.fc37
2.38-4.fc37
B
rpm-build-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
libblkid
2.38-3.fc37
2.38-4.fc37
B
libcap-ng
0.8.3-1.fc37
0.8.3-2.fc37
B
rpm-build
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
fedora-release-common
37-0.5
37-0.6
B
libnghttp2
1.47.0-1.fc37
1.48.0-1.fc37
B
audit-libs
3.0.8-1.fc37
3.0.8-2.fc37
B
fedora-release
37-0.5
37-0.6
B
libsemanage
3.4-2.fc37
3.4-3.fc37
B
libbrotli
1.0.9-7.fc36
1.0.9-8.fc37
B
libfdisk
2.38-3.fc37
2.38-4.fc37
B
libpwquality
1.4.4-7.fc36
1.4.4-10.fc37
B
libsmartcols
2.38-3.fc37
2.38-4.fc37
B
fedora-release-identity-basic
37-0.5
37-0.6
B
libxml2
2.9.14-1.fc37
2.9.14-2.fc37
B
util-linux
2.38-3.fc37
2.38-4.fc37
B
2022-06-27 11:09:54
Package dependencies resolved successfuly
2022-06-20 04:39:05
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.10 needed by python3-behave-1.2.6-13.fc35.noarch
    - nothing provides python3.10dist(six) >= 1.11 needed by python3-behave-1.2.6-13.fc35.noarch
    - nothing provides python3.10dist(parse) >= 1.8.2 needed by python3-behave-1.2.6-13.fc35.noarch
    - nothing provides python3.10dist(parse-type) >= 0.4.2 needed by python3-behave-1.2.6-13.fc35.noarch
2022-06-20 04:26:44
Package resolution failed
  • Problem: package python3-devel-3.10.5-2.fc37.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-13-1.fc37.noarch requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-packaging-21.3-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python3.10dist(parse) >= 1.8.2 needed by python3-behave-1.2.6-13.fc35.noarch
    - nothing provides python3.10dist(parse-type) >= 0.4.2 needed by python3-behave-1.2.6-13.fc35.noarch
  • Problem: conflicting requests
    - nothing provides python3.11dist(wcwidth) needed by python3-prompt-toolkit-3.0.29-2.fc37.noarch
    - nothing provides python(abi) = 3.11 needed by python3-prompt-toolkit-3.0.29-2.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-PyMySQL-0.10.1-6.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python3.11dist(six) needed by python3-paramiko-2.11.0-2.fc37.noarch
    - nothing provides python(abi) = 3.11 needed by python3-paramiko-2.11.0-2.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python3.11dist(six) needed by python3-configobj-5.0.6-28.fc37.noarch
    - nothing provides python(abi) = 3.11 needed by python3-configobj-5.0.6-28.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-cryptography-37.0.2-3.fc37.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-cli-helpers+styles-2.2.1-3.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pexpect-4.8.0-12.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pip-22.0.4-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pyaes-1.6.1-9.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pyperclip-1.8.0-7.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-cli-helpers-2.2.1-3.fc37.noarch
    - nothing provides python3.11dist(tabulate) >= 0.8.2 needed by python3-cli-helpers-2.2.1-3.fc37.noarch
    - nothing provides python3.11dist(tabulate[widechars]) >= 0.8.2 needed by python3-cli-helpers-2.2.1-3.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-click-8.1.2-2.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-packaging-21.3-4.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pytest-7.1.2-3.fc37.noarch
    - nothing provides python3.11dist(tomli) >= 1 needed by python3-pytest-7.1.2-3.fc37.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pygments-2.12.0-3.fc37.noarch
complete
2022-06-19 06:54:15
libselinux
3.4-0.rc3.1.fc37
3.4-3.fc37
3
redhat-rpm-config
223-1.fc37
224-1.fc37
3
krb5-libs
1.19.2-9.fc37
1.19.2-11.fc37
4
libsepol
3.4-0.rc3.1.fc37
3.4-2.fc37
4
elfutils
0.187-4.fc37
0.187-5.fc37
B
elfutils-libs
0.187-4.fc37
0.187-5.fc37
B
binutils-gold
2.38-14.fc37
2.38-15.fc37
B
binutils
2.38-14.fc37
2.38-15.fc37
B
elfutils-libelf
0.187-4.fc37
0.187-5.fc37
B
elfutils-debuginfod-client
0.187-4.fc37
0.187-5.fc37
B
elfutils-default-yama-scope
0.187-4.fc37
0.187-5.fc37
B
libsemanage
3.4-0.rc3.1.fc37
3.4-2.fc37
B
complete
2022-06-12 15:03:28
python3-devel
3.10.5-1.fc37
3.10.5-2.fc37
1
python3
3.10.5-1.fc37
3.10.5-2.fc37
2
python3-libs
3.10.5-1.fc37
3.10.5-2.fc37
2
ocaml-srpm-macros
6-6.fc36
7-1.fc37
4
complete
2022-06-09 19:42:33
python3-devel
3.10.4-1.fc37
3.10.5-1.fc37
1
pyproject-rpm-macros
1.3.0-1.fc37
1.3.1-1.fc37
1
glibc
2.35.9000-20.fc37
2.35.9000-22.fc37
2
python3
3.10.4-1.fc37
3.10.5-1.fc37
2
python-srpm-macros
3.10-17.fc36
3.10-18.fc37
2
python3-rpm-macros
3.10-17.fc36
3.10-18.fc37
2
python3-libs
3.10.4-1.fc37
3.10.5-1.fc37
2
python-rpm-macros
3.10-17.fc36
3.10-18.fc37
2
glibc-common
2.35.9000-20.fc37
2.35.9000-22.fc37
3
glibc-gconv-extra
2.35.9000-20.fc37
2.35.9000-22.fc37
3
sqlite-libs
3.38.5-1.fc37
3.38.5-2.fc37
3
glibc-minimal-langpack
2.35.9000-20.fc37
2.35.9000-22.fc37
3
Previous history